/*
 Theme Name:     Unilock builder Child Theme
 Description:    Unilock Child Theme
 Author:         Flowpress Themes
 Author URI:     http://www.flowpress.ca
 Template:       unilock
 Version:        1.0.1
*/
 .unilock_builderms_home #header_menu > ul > li:hover, .unilock_builderms_home #header_menu .current_page_item {
  height: 44px;
}
.unilock_builderms_home article {
  position: relative;
}
.unilock_builderms_home .content-wrapper {
  padding-top: 0;
}

.unilock_builderms_home p {
  margin: 0;
}
.unilock_builderms_home .home_tiles {
  margin: 15px 0;
}
.unilock_builderms_home .home_tiles img {
  width: 100%;
}

.unilock_builderms_home .home_tiles:hover img {
  box-shadow: 0 0 5px 3px #aaa;
  cursor: pointer;
}
body.unilock_builderms article .right-panel .share_buttons {
  margin-top: 20px !important;
}
body.unilock_builderms .left-panel h2{
  margin-bottom: 20px;
  padding: 0 0 6px;
  border-bottom: 2px solid #ececec;
  font-size: 18px;
  font-family: AvantGarde,Arial,Helvetica,sans-serif;
  color: #2b3030;
  text-transform: none;
  margin-top: 16px;
}
.unilock_builderms h1{
  color: #2b3030;
  text-transform: none;
  padding: 0 0 6px;
  border-bottom: 2px solid #ff3333 !important;
  font-size: 18px;
  font-family: AvantGarde,Arial,Helvetica,sans-serif;
  width: 100%;
  margin-bottom: 20px;
}
body.unilock_builderms .gfield {
  margin: 5px 0;
  float: left;
  width: 100%;
}

body.unilock_builderms .gfield > .center {
  width: 100% !important;
  text-align: center;
}
body.unilock_builderms .gfield > div,
body.unilock_builderms .gfield > label {
  float: left;
  width: 30% !important;
  clear: none;
  margin: 0;
  padding: 0;
}

body.unilock_commercial .gform_wrapper .top_label .gfield_label,
body.unilock_builderms .gform_wrapper .top_label .gfield_label {
  margin: 0;
  padding: 0;
}

body.unilock_builderms #column_conten,
body.unilock_builderms .gform_body label,
body.unilock_builderms .gform_body input,
body.unilock_builderms .gform_body select {
  font-size: 14px;
}

body.unilock_builderms .gfield > label {
  text-align: right;
  line-height: 16px !important;
  padding-right: 10px !important;
  font-weight: normal;
  padding-top: 5px !important;
}

body.unilock_builderms .gfield > .gfield_description {
  padding-left: 10px !important;
  line-height: 20px !important;
  padding-top: 10px;
}

body.unilock_builderms .gform_body select,
body.unilock_builderms .gfield input {
  height: 30px;
}
body.unilock_builderms .gfield_checkbox label {
  padding: 5px 10px !important;
  margin-left: 10px !important;
}

body.unilock_builderms .gfield_checkbox li {
  height: 24px;
  margin: 0;
}

body.unilock_commercial .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
  margin: 0;
}

body.unilock_builderms .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
  margin: 0;
}

body.unilock_commercial .gform_body .validation_message {
  margin-left: 10px;
}

body.unilock_builderms .gform_body .validation_message {
  margin-left: 10px;
}

body.unilock_commercial .gform_wrapper li.gfield.gfield_error {
  background: rgba(232, 214, 40, 0.22);
}

body.unilock_builderms .gform_wrapper li.gfield.gfield_error {
  background: rgba(232, 214, 40, 0.22);
}

body.unilock_builderms .ginput_container input[type=file] {
  width: 100% !important;
}

body.unilock_builderms .gsection {
  margin: 25px 0;
}

body.unilock_builderms .gfield_radio input {
  margin-left: 5px;
  margin-top: -3px !important;
}
.unilock_builderms_home .desc {
  background: rgba(1, 1, 1, 0.5);
  padding: 20px;
  height: 110px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
}

.unilock_builderms_home .desc .title {
  color: #fff;
  margin-bottom: 8px;
  padding-bottom: 4px;
  font-family: AvantGardeLight,Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 1.3em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.unilock_builderms_home article {
  position: relative;
}
.unilock_builderms .content-wrapper {
  background: white;
  margin-top: 0;
  padding-top: 35px;
}

body.page-template-template-full-php .content-wrapper {
  padding-top: 20px;
}

.unilock_builderms_home .content-wrapper {
  padding-top: 0;
}

.unilock_builderms_home p {
  margin: 0;
}

.unilock_builderms footer .container {
  margin-top: 0;
  padding-top: 30px;
  background: white;
}
article .right-panel img, body.unilock_builderms article .right-panel iframe {
  max-width: 100%;
  height: auto;
}

body.unilock_builderms .right-panel p {
  margin: 0 0 1.5em;
}

body.unilock_builderms article .topimage {
  margin-bottom: 30px;
}

body.unilock_builderms h4 {
  color: #2b3030;
  font-size: 16px;
  font-family: Arial;
  font-weight: bold;
}

body.unilock_builderms .cat_links h4 {
  margin-top: -6px;
}

body.unilock_builderms blockquote {
  border-left: 5px solid #f26532;
  margin: 0 0 20px;
  padding: 0 0 0 15px;
}

body.unilock_builderms blockquote p {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
}

body.unilock_builderms #timeline-embed {
  max-width: 100%;
}
body.unilock_builderms form.step_by_step .big_label > label {
  font-size: 32px !important;
  margin-bottom: 20px !important;
}

body.unilock_builderms form.step_by_step .gfield_label {
  float: left;
  width: 100% !important;
  line-height: 1.4em !important;
  color: #2b3030;
  font-weight: normal !important;
  text-align: left !important;
  margin-top: 10px !important;
}
body.unilock_builderms .thumb_index > div {
  min-height: 320px;
}

body.unilock_builderms .right-panel ul {
  padding-left: 1px;
  list-style: circle;
  margin: 10px;
}
body.unilock_builderms .thumb_index > div p {
  font-size: 11px;
  color: grey;
}

body.unilock_builderms .thumb_index > div p span {
  border-top: 1px solid #ddd;
  font-size: 11px;
  padding-top: 5px;
  width: 100%;
  float: left;
}

body.unilock_builderms .thumb_index > div a:hover span {
  border-top: 1px solid #aaa;
}

body.unilock_builderms .thumb_index h4 {
  line-height: 18px;
}

body.unilock_builderms h5 {
  padding: 6px 12px;
  background-color: #ececec;
  font-size: 14px;
  color: black;
  font-weight: bold;
  line-height: 20px;
}
body.unilock_builderms .gform_footer {
  background: #eee;
  float: left;
  width: 100%;
  border-top: 1px solid #ddd;
  text-align: center;
}

body.unilock_builderms #header_menu {
  border-bottom: 1px solid #111 !important;
}
body.unilock_builderms .gform_button {
  background-color: #494040;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  padding: 3px 15px;
  font-size: 14px;
}
body.unilock_builderms .inline_heading {
  width: auto !important;
  display: inline-block;
  margin-right: 20px;
}

body.unilock_builderms .inline_input,
body.unilock_builderms .inline_select {
  clear: none !important;
  width: auto !important;
  display: inline-block;
}

body.unilock_builderms .inline_select select {
  width: 100% !important;
}
body.unilock_builderms #careers div.form {
  float: left;
  width: 100%;
  text-align: center;
}

body.unilock_builderms #careers div.resume_entry_wrapper {
  display: inline-block;
}

body.unilock_builderms #careers div.gform_footer {
  border: 0 !important;
  background: none !important;
}

body.unilock_builderms #careers .gfield {
  margin: 0 !important;
}
body.unilock_builderms .sample_order_total label{
  height: 30px !important;
  border: 0 !important;
  padding: 0 !important;
  width: auto !important;
  background: none !important;
  color: #ff3333;
  font-size: 15px !important;
  font-weight: bold;
  line-height: 1.4em !important;
  text-align: left !important;
  font-weight: normal !important;
  padding-top: 0px !important;
  margin: 0px !important;
  line-height: 36px !important;
}
body.unilock_builderms .estimate_landing .top_label li.gfield.gfield_error.gf_left_half,
body.unilock_builderms .estimate_landing .top_label li.gfield.gfield_error.gf_right_half {
  width: 49.5% !important;
}
body.unilock_builderms .inline_select.laying_patterns {
  width: 100% !important;
}
.line-item{list-style: none!important;}
.right-panel .container {max-width: 100%;}